Subject: Ackanomic Digest V1 #220
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest     Wednesday, September 11 1996     Volume 01 : Number 220

----------------------------------------------------------------------

Date: Tue, 10 Sep 1996 20:52:11 -0400
From: "Matt Miller" <[email-masked]>
Subject: Acka:  Real Life Info

> From: Malenkai <[email-masked]>
> To: [email-masked]
> Subject: Re: Acka: No It's Not Bonds or Advertisements
> Date: Tuesday, September 10, 1996 8:34 PM
> 
> Matt Miller wrote:
> > 
> > Sorry if my messages have been a bit funky looking.  Similar situation
to
> > Malenkai's, working with uncharted software, and still working out the
> > idiotsyncracies.
> 
> If you are using netscape 3.0 for windows 16 bit (don't laugh, I have
> real toys at work), then you must click on "don't wrap long lines"
> under "view" *every* time you send a message.  This was too much of
> a hassle for me, so I went back to 2.0.
> 
> Malenkai
> unix user trapped by microsoft

Actually, I work at home as an "independant consultant", and I just graded
(haven't decided up or down yet) from Linux to NT Server on this box at the
behest of one of my clients.  So I'm now a Microsoft Shill!

More than you wanted to know-
IdiotBoy

------------------------------

Date: Tue, 10 Sep 1996 20:57:58 -0400
From: "Matt Miller" <[email-masked]>
Subject: Re: Acka: RFC PFBonds

> From: Malenkai <[email-masked]>
> RFC - repeal the reversion of PFs.
> 
> I've always wanted to do this, but the PF market never took off:
> 
> Is there any interest in removing the 25% reversion clause on PFs
> in R 666?  I've never liked it, how do the traders feel?
> 
> Malenkai

I am all for the repeal of any regulations which inhibit free trade of
PFBonds.

IdiotBoy

Advertisement:
IdiotBoy works with the authorities to increase the value of your
investments and lower the associated costs from over regulation.  IdiotBoy
has a special relationship with one of Ackanomia's largest political
parties.  Let MY ties work for YOU.

------------------------------

Date: Tue, 10 Sep 1996 21:26:56 -0400
From: "Matt Miller" <[email-masked]>
Subject: Acka:  Keep the Bond Market healthy

It is the belief of this trader that nothing could be more advantageous to
the bond market than the passage of P1207.

Latest quotes:

Buying: PFMalenkai -- (50 @ A$130)
   	  PFbreadbox -- (50 @ A$80)
	  PFThinMan  -- (50 @ A$120) (free advice: keep your eye on these)

Selling: PFTechno -- (25 @ A$100)

My policy re: your bids--
The latest message from me quoting a price on a PFBond supercedes all
previous price quotes.  If you accept the exact terms laid out in my most
recent message (for the PFBonds you are interested in), you may report that
exchange to the Financier.  First message agreeing to my terms is considered
accepted, all following messages must be confirmed by myself in a message to
the public forum.

(Perhaps the Above should be an RFC on the Bond Market in general, but you
know my stance on regulation)

IdiotBoy

Advertisement:
Not getting the return you expected on those PFBonds?  Check with IdiotBoy
for his latest HotTip!

- --
Matt Miller
[email-masked]

------------------------------

Date: Tue, 10 Sep 1996 20:27:30 -0500 (CDT)
From: robert gene shimmin <[email-masked]>
Subject: Re: Acka: Re: PFBonds

What I see here is Habeous Corpus accepting an offer from Guy Fawkes, and 
then ordering the Financier to make the transaction with IdiotBoy.  Am I 
missing something?

On Tue, 10 Sep 1996, Ed Graham wrote:

> On  10 Sep 1996,  Guy Fawkes wrote:
> 
> >I offer 50 A$ for 30 PFHabeus
> 
> >Guy Fawkes
> 
> Habeous Corpus accepts.  I'm not as greedy as Niccolo,  nor as confident
> in the maintenance of my score.  I've got a couple of Proposals coming up
> that may drastically change my fortunes.  8-0
> 
> Financier,
>  please Trnasfer 30 PFHabeous to IdiotBoy, and A$50 from
> IdiotBoy's account to mine.
> 
> Habeous Corpus
> 

------------------------------

Date: Tue, 10 Sep 1996 21:30:22 -0400
From: "Matt Miller" <[email-masked]>
Subject: Re: Acka: Cashing in on bondmania

> From: [email-masked]
> To: [email-masked]
> Subject: Re: Acka: Cashing in on bondmania
> Date: Tuesday, September 10, 1996 3:43 PM
> 
> > I am offering 3 lots of 20 PFthis each to the highest bidder(s) within 
> > the next day or so.
> > 
> > tinan
> > 
> 
> I offer A$40 per lot.  Willing to purchase all 3 for a total of 
> $A120.
> 
> 
> Techno
> "Don't learn the tricks of the trade, learn the trade."

In response to the increased competition, I increase my offer for PFthis, as
follows:

All 3 lots (60 PFthis) @ A$130
Individual lots (20 PFthis) @ A$35 each

IdiotBoy
This space intentionally left blank.

------------------------------

Date: Tue, 10 Sep 1996 18:42:26 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka: P1194

> But in the end, if this game of rules comes down to nothing but
> anally-tight constriction of rules, it will have lost the fun of the
> game.  And if it must crush all enthusiasm to make things more neat
> and orderly, it will have lost the very silliness that distinguishes
> it from other nomics.

I agree with you, but only by virtue of the inclusion of the word
"if." Ackanomic is hardly a game of nothing but constricting
rules. And there is an important difference between disorderliness and
a loophole.

> And if everything must be right the first time, this game will be
> reduced to nothing but the firing back and forth of minute
> amendments, an illusion of innovation in a realm utterly devoid of
> creativity, sitting in a dungheap and calling moving a turd from
> one's right hand to one's left progress.

That's some invective there. Yes, things don't *have* to be right the
first time, but we should strive towards that goal as much as possible.
Don't you think?

> Even its worst critics call P1194 cool in concept, and unless
> they're just pretending to partially agree in order to get people
> who genuinely like the idea to listen to them, I think there's some
> amount of approval for it in everyone.

A proposal that can unintentionally threaten the game balance won't
get my vote, no matter how Harfy the idea that inspired it. I too
think that P1194 is a good idea. Certainly it is good enough to do it
right.

> I'll confess, and already have, that I should have RFC'd it, but
> don't kill a good idea because of a mortal's oversight.  I call upon
> all Acka to answer this question, to yourselves alone, because only
> to yourselves does it really matter: Do you like P1194 enough to
> improve it, or is Acka really mob rule in the guise of democracy,
> where only the perfect and the unscrupulous can survive?

Hang on. Retracting a proposal and submitting an improved version
would cost you a measly 2 points. Why would you rather have it voted
in and then amended? There would be a minimum of seven days where it
would be in effect as is. Wouldn't you rather see it voted in the
first time with the effects that you originally intended it to have?

b

------------------------------

Date: Tue, 10 Sep 1996 18:46:37 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Re: Acka:  PFBond market

> PFbreadbox (will pay up to A$80)

You've got to be kidding. I've got the lowest score by far, and the
only activity I'm currently engaged in that would affect my score
(besides voting) is a Supreme Court appeal, which will net me either
0 or -25 points.

breadbox
(Gnome and I are on a first-name basis)

------------------------------

Date: Tue, 10 Sep 1996 21:58:38 -0400
From: Malenkai <[email-masked]>
Subject: Acka: CFCJ 114 Verdict

CFCJ 114 has been judged FALSE.

Clerk of the Courts
- ---------------------------------------------------------------------
Call for Criminal Judgement 114
  Subject:  Unlawful use of the Public Forum
Initiator:  this is not a name
    Judge:  ThinMan (selected Thu, Sep 05, 1996, 00:51 EDT)

Statement:

this is not a name has broken the Rules

this is not a name's Reasoning:

On 4 September 1996, at approximately 8:31 PM EDT, this is not a name
posted to the public forum the following message:

> *#(@$&@(DS>KC@#U(

this is not a name used and therefore manipulated the public forum, which
is a protected entity, and broke R592. As no rule gave this is not a name
the right to manipulate the public forum in this way, he has broken the
rules. Note that the rules govern specific instances in which players may
post to the public forum, such as Senators' votes on confirmations, but
do not give blanket permission.

Note that rule 592 states that:
>Words and the use of words in public messages are not
>Protected, except where specified by other rules.

However, "*#(@$&@(DS>KC@#U(" is not a word, and therefore the dangerous
criminal this is not a name cannot benefit from this clause of 592.

Suggested penalty:

One month in the Gaol for this is not a name (due to the severity and
recidivism, dating back to April, of his crime) and a fine to the
Treasury of one-half of his A$ (rounded down if necessary to avoid
fractional units).

ThinMan's Reasoning:

The Ackanomic mailing list is defined by Rule 832 to be a public forum,
and it is, in fact, the public forum relevant to this CFCJ (R 832 allows
for others).  Is it actually an Ackanomic entity as this is not a name
claims?  Without going into an in-depth argument, I agree that it is.

The rules do govern a multitude of instances in which players may or
must post messages to the public forum.  I would even agree that posting
a message to the public forum is sometimes an Ackanomic action.  But is
it a manipulation of the forum?  I refer to CFJ 197, which establishes
that the manipulation of an entity described in R 592 is the act of
changing something about it.  tinan changed nothing about the mailing
list by posting his "message," therefore he did not manipulate it.

tinan is not off the hook yet, however.  He posted the previously described
message to the public forum.  If that was an Ackanomic action, then it
was a protected action, and there is no rule that permits such an action.
The Rules are not clear on whether such a post is an Ackanomic action or
not.  In my opinion, some posts are ackanomic actions -- particularly those
that are required or explicitly permitted by the Rules, and those that
have some effect on Ackanomic entities.

But surely it is game custom that carrying on discussion on the mailing
list is not a violation of the R 592, even though no Rule explicitly
permits it.  It follows, then, that posting discussion material on the
mailing list is not an Ackanomic action.  It is beyond the scope of this
decision to determine categorically which posts constitute Ackanomic actions
and which do not, but I can and must make a specific determination about
the post in question.  Based on game custom and the spirit of the game,
therefore, I find that tinan did not perform an Ackanomic action by posting
the message.  Thus he did not violate the rules.

------------------------------

Date: Tue, 10 Sep 1996 22:16:59 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka: CFCJ 112 Appeal Verdict

Malenkai wrote:
> 
> CFCJ 112 was appealed on Sep 3, 1996, at approximately 15:50 EDT,
> by Wayne, without reasoning.
> 
> The Supreme Court upholds the original verdict of TRUE, without
> comment.

I just read ThinMan's reasoning on CFCJ 114, and realise the
original reasoning on CFCJ 112, which the Court upheld by default,
was faulty, yet the verdict of TRUE was correct.  I wish to clarify
that.

> ---------------------------------------------------------------------
> Call for Criminal Judgement 112
>   Subject:  Gumball

> snowgod has broken the rules.
> 
> this is not a name's Reasoning:
> 
> On 27 Aug 1996, snowgod posted a message reading in part:
> 
> >I am placing the gumball in my armpit, hoping to soften it up
> >so that I may chew it more easily when the proper time comes.

Judge's comments:

> This constitutes illegal manipulation of the gumball, which is a
> Protected entity.

This statement by the judge appears to be FALSE, per CFJ 197.  This
manipulation of the gumball did not change its state, therefore was
not illegal.

It turns out, and it is not quoted here, that snowgod did chew the
gumball on a Tuesday in that mail message, and thus did manipulate the
gumball illegally, hence the verdict of TRUE.

Malenkai

------------------------------

Date: Tue, 10 Sep 1996 09:41:29 -0900
From: [email-masked] (Phil Ackley)
Subject: Acka: Not Really A Moon 

I have no arguments with the fact that ThinMan doesn't support the machine,
and I do not wish to get involved in that discussion.  Players have a right
to disagree and argue, and that is a large part of the fun of the game.
However,  I was offended by one of the paragraphs in ThinMan's reply to Guy
Fawkes.  I considered calling a PM on it, but decided not too.  If it was
directed against me, however I would have.

I believe that the machine (regardless of it's alleged flaws) is an
excellent proposal, especially considering that it is the first proposal
submitted by it's author.  Instead of destructive criticism, I wish that
everyone could be a little more constructive.

And now, the moment you've all been waiting for...
   The passsage that offended snowgod...
      Without further ado...

>"It can be cleaned up later" is no excuse for submitting problematic
>proposals.  There is a thing called an editor, one of which you probably
>used to compose your proposal in the first place.  These programs are
>also useful for saving documents for later checking, revision, and
>-- as the name implies -- editing.

snowgod
president
inventor

VOTE YES ON P1194

------------------------------

Date: Tue, 10 Sep 1996 09:48:15 -0900
From: [email-masked] (Phil Ackley)
Subject: Re: Acka:  PFBond market 

>50 PFIdiotBoy @ A$100
>[This is the initial public offering of these bonds.  I believe the
>potential of these PFIdiotBoys has yet to be explored.   Risk rated B by
>IdiotBoy]

 i would buy 50 PFIdiot bouy for A$75.  The are too much an unproven risk
to spend A$100 on.

Furthermore.... I am placing 25 PFsnow's on sale.  Make offer.  Score has
remained low for the previous cycle (due to FUN proposals) but i've got
some good stuff coming up, and I see the value of these bonds scyrocketing!

snowgod

------------------------------

Date: Tue, 10 Sep 1996 09:59:57 -0900
From: [email-masked] (Phil Ackley)
Subject: Re: Acka: Time 

>Malenkai wrote:
>
>>I would like an official time zone.  The defacto standard has been Eastern
>>Time, as the Promoter, Tabulator, Speaker, and CotC are all in that
>>zone, and they generate alot of official stuff.
>
>I am all for an official time zone.  Eastern time is acceptable to me, as
>would be Austin, Texas time (mountain?), or just about any other.
>
>
>ThinMan

As am I

( The crowd gasps as snowgod actually agrees with thinman :)

I would support any time zone (doesn't matter which) as official time - so
long as we have a  specific time zone designated.

snowgod

------------------------------

Date: Tue, 10 Sep 1996 10:00:03 -0900
From: [email-masked] (Phil Ackley)
Subject: Re: Acka: P1194 

Guy Fawkes Wrote (wislely):

 But in the end, if this game of
>rules comes down to nothing but anally-tight constriction of rules, it
>will have lost the fun of the game.  And if it must crush all enthusiasm
>to make things more neat and orderly, it will have lost the very
>silliness that distinguishes it from other nomics (don't think I didn't
>join this crazy game without tracking down all the other nomics I could
>and checking out their rules, too.)  And if everything must be right the
>first time, this game will be reduced to nothing but the firing back and
>forth of minute amendments, an illusion of innovation in a realm utterly
>devoid of creativity, sitting in a dungheap and calling moving a turd
>from one's right hand to one's left progress.  Even its worst critics
>call P1194 cool in concept, and unless they're just pretending to
>partially agree in order to get people who genuinely like the idea to
>listen to them, I think there's some amount of approval for it in
>everyone.  I'll confess, and already have, that I should have RFC'd it,
>but don't kill a good idea because of a mortal's oversight.  I call
>upon all Acka to answer this question, to yourselves alone, because only
>to yourselves does it really matter:  Do you like P1194 enough to improve
>it, or is Acka really mob rule in the guise of democracy, where only the
>perfect and the unscrupulous can survive?

I am publically inviting Guy to join the Church of the Markovian Dream and
be ordained as a priest.

snowgod
High Priest

------------------------------

Date: Tue, 10 Sep 1996 10:07:13 -0900
From: [email-masked] (Phil Ackley)
Subject: Re: Acka: Cashing in on bondmania 

>
>IdiotBoy
>This space intentionally left blank.

I'm glad to know I'm not the only person who finds that page in a book amusing.

snowgod
over their heads

------------------------------

Date: Tue, 10 Sep 1996 20:22:34 -0700 (PDT)
From: Brian Raiter <[email-masked]>
Subject: Acka: TWIMC

I am leaving my home and going to the Library.

On the way there I realize that it is now the second Wednesday of the
month, and that it would be a pleasant distraction to chew the
Ackanomia Gumball whilst I pursue my research. However, it then occurs
to me that it is not yet Wednesday in my own time zone. Troubled and
confused, and not knowing which way is right, I decide to play it safe
and leave the Gumball alone for now.

My thoughts remain clouded as I sit in the Library, and I accomplish
little.

b

------------------------------

Date: Tue, 10 Sep 1996 22:38:37 +0000
From: [email-masked]
Subject: Re: Acka: Cashing in on bondmania

> In response to the increased competition, I increase my offer for PFthis, as
> follows:
> 
> All 3 lots (60 PFthis) @ A$130
> Individual lots (20 PFthis) @ A$35 each
> 
> IdiotBoy
> This space intentionally left blank.
> 
Let's cut to the chase then. 

All Three Lots (60PFthis) @ $A225
Individual lots (20 PFthis)@ $A75 

Techno
"Don't learn the tricks of the trade, learn the trade."

------------------------------

Date: Tue, 10 Sep 1996 23:31:01 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka:  Keep the Bond Market healthy

Matt Miller wrote:
> 
> It is the belief of this trader that nothing could be more advantageous to
> the bond market than the passage of P1207.
> 
> Latest quotes:
> 
> Buying: PFMalenkai -- (50 @ A$130)
>           PFbreadbox -- (50 @ A$80)
>           PFThinMan  -- (50 @ A$120) (free advice: keep your eye on these)
> 
> Selling: PFTechno -- (25 @ A$100)
> 
> My policy re: your bids--

For a **very** small commission, I would be willing to keep your
bid, asked, and last trades on a web page.  I will let you put your
ads there as well :)

Malenkai
have web, will travel

------------------------------

Date: Tue, 10 Sep 1996 23:55:28 -0400
From: "Matt Miller" <[email-masked]>
Subject: Re: Acka:  PFBond market

> From: Brian Raiter <[email-masked]>
> You've got to be kidding. I've got the lowest score by far, and the
> only activity I'm currently engaged in that would affect my score
> (besides voting) is a Supreme Court appeal, which will net me either
> 0 or -25 points.
> 
> breadbox
> (Gnome and I are on a first-name basis)

Oh no, I'm not kidding.  I see real potential for growth in the PFbreadbox
market (another piece of free advice)

IdiotBoy

Advertisement:
Don't take advice from the traders who buy high and sell low.  That's just
plain bad business.  Check out IdiotBoy, he's got the best deals in
Acknomia.

------------------------------

Date: Wed, 11 Sep 1996 00:16:36 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka:  PFBond market

Phil Ackley wrote:

> and I see the value of these bonds scyrocketing! 

If you see the value skyrocketing, why would you want to sell?

Malenkai
ex-Acting Financier
waiting for the speculative excess to clear out of the bond market

------------------------------

Date: Wed, 11 Sep 1996 00:26:03 -0400
From: Malenkai <[email-masked]>
Subject: Re: Acka:  Keep the Bond Market healthy

Matt Miller wrote:
> 
> It is the belief of this trader that nothing could be more advantageous to
> the bond market than the passage of P1207.

This is a test.  This post is timed 21:26 EDT.  I recevied it at about
23:00 EDT.  I still have not seen P1207, but I do not believe this is
a typo, as I submitted a proposal tonight that bond traders would favor.

It is now 00:26 EDT.  Is the server lagging, or is it my ISP?  
Is there a P 1207?

Malenkai
we live in barbaric times

------------------------------

End of Ackanomic Digest V1 #220
*******************************